<!--
function check()
{
if(document.order.aaaa.value.length==0){
alert("请输入您的姓名？");
document.order.aaaa.focus();
return false;
}
if(document.order.bbbb.value.length==0){
alert("请输入送货地址？");
document.order.bbbb.focus();
return false;
}
if(document.order.cccc.value.length==0){
alert("请输入联系电话？");
document.order.cccc.focus();
return false;
}
if(document.order.dddd.value.length==0){
alert("请输入邮政编码？");
document.order.dddd.focus();
return false;
}
if(document.order.eeee.value.length==0){
alert("请输入您的邮箱？");
document.order.eeee.focus();
return false;
}
if(document.order.yunfei.value.length==0){
alert("运费要选择？");
document.order.yunfei.focus();
return false;
}

document.order.submit();
}






function mmcheck()
{
if(document.thfrom.aaaa.value.length==0){
alert("请输入退还金额？");
document.thfrom.aaaa.focus();
return false;
}
if(document.thfrom.bbbb.value.length==0){
alert("请输入您的姓名？");
document.thfrom.bbbb.focus();
return false;
}
if(document.thfrom.cccc.value.length==0){
alert("请输入身份证号码？");
document.thfrom.cccc.focus();
return false;
}
if(document.thfrom.dddd.value.length==0){
alert("请输入开户行？");
document.thfrom.dddd.focus();
return false;
}
if(document.thfrom.eeee.value.length==0){
alert("请输入银行账户？");
document.thfrom.eeee.focus();
return false;
}
if(document.thfrom.ffff.value.length==0){
alert("请输入银行户名？");
document.thfrom.ffff.focus();
return false;
}
if(document.thfrom.gggg.value.length==0){
alert("请输入支付宝帐号？");
document.thfrom.gggg.focus();
return false;
}
if(document.thfrom.hhhh.value.length==0){
alert("请输入联系手机？");
document.thfrom.hhhh.focus();
return false;
}
document.thfrom.submit();
}


function uucheck()
{
if(document.uufrom.nnnnpass.value.length==0){
alert("修改资料必须输入旧密码？");
document.uufrom.nnnnpass.focus();
return false;
}
if(document.uufrom.cccc.value.length==0){
alert("请输入新密码？");
document.uufrom.cccc.focus();
return false;
}
if(document.uufrom.ccccok.value.length==0){
alert("密码确认？");
document.uufrom.ccccok.focus();
return false;
}
if(document.uufrom.dddd.value.length==0){
alert("验证码？");
document.uufrom.dddd.focus();
return false;
}
document.uufrom.submit();
}
//-->